Doug wanted to know if the new DSL toolkit runs on the December CTP of VSTS. In a word, no. The March DSL Toolkit requires Beta 1 of VS05 Beta 1 or Beta 1 refresh. However, at some point, there will be a version of the DSL Toolkit that runs on VS05 Beta 2. ("At some point" meaning not on the day that VS05 Beta 2 ships but some short period of time after that.)

This is why I use Virtual PC. I can install the CTP build in one VPC and the Beta 1 build w/ DSL toolkit in another.